Last Comment Bug 749058 - Hide currencies behind a switch
: Hide currencies behind a switch
Status: VERIFIED FIXED
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Public Pages (show other bugs)
: unspecified
: All All
: -- normal
: ---
Assigned To: Andy McKay [:andym]
:
:
Mentors:
Depends on:
Blocks: 735054
  Show dependency treegraph
 
Reported: 2012-04-25 20:00 PDT by krupa raj[:krupa]
Modified: 2016-02-04 14:51 PST (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description krupa raj[:krupa] 2012-04-25 20:00:53 PDT
Currencies is pretty buggy and breaks purchasing. Let us put this behind a switch until it has been QAed some more.


We have r+ from fligtar.
Comment 1 Andy McKay [:andym] 2012-04-26 14:23:51 PDT
Done and turned off by default
Comment 2 Victor Carciu 2012-05-14 06:39:58 PDT
Verified as fixed. Currencies were disabled.

Note You need to log in before you can comment on or make changes to this bug.